其他产品

安装 Norton 产品

Norton 产品仅在 Mac OS X 10.7.5 (Lion) 或更高版本中受支持。如果您的 Mac 在 OS X 10.6 或更早版本中运行,请将 Mac 操作系统升级为支持的版本。

要安装 Norton 产品版本 8.x 或更高版本,您需要安装 Mac OS X 10.10.x 或更高版本。

在安装 Norton 产品之前,Symantec 建议您单击“Norton 授权许可协议”并阅读您的产品授权许可协议。

谢谢!

感谢您使用诺顿支持。

返回

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v100803770_nsmac_retail_zh_cn
操作系统: Mac OS X
最后修改日: 2018/09/21